package iiwa_msgs;

public interface MoveAlongJointSplineActionResult extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveAlongJointSplineActionResult";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n\nHeader header\nactionlib_msgs/GoalStatus status\niiwa_msgs/MoveAlongJointSplineResult result";
  std_msgs.Header getHeader();
  void setHeader(std_msgs.Header value);
  actionlib_msgs.GoalStatus getStatus();
  void setStatus(actionlib_msgs.GoalStatus value);
  iiwa_msgs.MoveAlongJointSplineResult getResult();
  void setResult(iiwa_msgs.MoveAlongJointSplineResult value);
}
